# /api/task/create

Creación de Tarea

* Endpoint: /api/task/create
* Método: POST;
* Autorización: obligatoria;
* Parámetros:

Name (obligatorio): Nombre de la nueva Tarea;

QueueGuid (obligatorio): GUID de la Cola para agregar la nueva Tarea;

Description: Descripción para la nueva Tarea;

Comment: Comentario para la nueva Tarea;

Deadline: Fecha límite para la nueva Tarea;

Retries: Número de reintentos para la nueva Tarea;

Tags: Etiquetas para la nueva Tarea, separadas ![](https://lh7-rt.googleusercontent.com/docsz/AD_4nXdIcUefyW11ns_VP24F0H_BqMA5881NJVZtlSwuRUlujF5LndDsBb1AaSgHjJWeTYl9-1bvrIE0vYohBzm0_bH8a5wdpJeNFTrmaLfCk7Ju2IUfk5W_3Lyyrl9eWEDno6xqZKcTbA?key=o0FHaGHt8wdv-FpDKfCXmTRa);

Parameters: Parámetros de la nueva Tarea.

* Ejemplo:

| Solicitud                                                                                                                 | Respuesta                                                      |
| ------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------- |
| `json</p><p> {</p><p> "Name": "Test Task",</p><p> "QueueGuid": "16f94238-ede4343-435b-a001-1489b324342",</p><p> }</p><p>` | <p>\[</p><p>"guid":"16f94238-ede9-435b-a001-1489b32e7dc2"]</p> |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/es/sherpa-rpa/sherpa-orchestrator/api/zadacha/api-task-create.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
